#!/bin/bash
#SBATCH -J RosettaDDGPrediction
#SBATCH -p batch
#SBATCH -N 1
#SBATCH -n 64

module purge
module load compiler/devtoolset/7.3.1
module load mpi/openmpi/4.0.2/gcc-7.3.1

rosetta_ddg_run -p NK_WT_relax.pdb -cr cartddg2020_ref2015.yaml -r Rosetta_Path -l pos --saturation --reslistfile restype -n 64 -cs mpirun.yaml
